* { box-sizing:border-box; } 
html { scroll-behavior:smooth; } 
:target { scroll-margin-top:75px; } 
@font-face { font-family:casino-org-icons; font-display:block; src:url(../fonts/casino-org-icons.eot); src:url(../fonts/casino-org-icons.eot#iefix) format("embedded-opentype"),url(../fonts/casino-org-icons.woff2) format("woff2"),url(../fonts/casino-org-icons.woff) format("woff"),url(../fonts/casino-org-icons.ttf) format("truetype"),url(../fonts/casino-org-icons.svg#casino-org-icons) format("svg"); font-weight:400; font-style:normal; } 
html,body,ul,li,p { margin:0; padding:0; line-height:1.5em; } 
footer,main,nav,section { display:block; } 
body { line-height:1; } 
table { border-collapse:collapse; border-spacing:0; } 
html { -webkit-text-size-adjust:100%; } 
body,html { height:100%; } 
img { max-width:100%; height:auto; } 
h1,h2,h3,h4,h5,h6 { font-family:Arial,Helvetica Neue,Helvetica,sans-serif; font-weight:700; font-style:normal; margin-bottom:15px; } 
h2 { font-size:1.25rem; line-height:1.5rem; } 
h2,h3 { margin-bottom:15px; } 
h3 { font-size:1.125rem; line-height:normal; } 
h4 { font-size:1rem; line-height:1.3125rem; } 
h4,h5 { margin-bottom:15px; } 
h5 { font-size:.8125rem; line-height:1.1875rem; } 
h6 { font-size:.6875rem; line-height:.8125rem; margin-bottom:15px; } 
p { font-size:.8125rem; margin:0 0 13px; line-height:1.1875rem; } 
i { font-style:italic; } 
b { font-weight:700; } 
ul { list-style:none; font-size:.8125rem; margin-bottom:15px; } 
a { color:#00f; outline:0; cursor:pointer; word-break:break-word; } 
/* a:focus,a:hover { color:#103366; }  */
a:active,a:focus,a:hover { text-decoration:underline; } 
a:active { color:#38ae56; } 
.center { text-align:center; } 
.left { text-align:left; } 
html { font-family:Arial,Helvetica Neue,Helvetica,sans-serif; font-weight:400; font-style:normal; font-size:16px; line-height:1.5; color:#333; } 
@media (min-width:1150px) { 
 html { background-image:linear-gradient(-180deg,#afb4d2,#afb4d2 21%,#c9d5e8 50%,#e1ebf6 70%,#fff 96%); background-repeat:no-repeat; background-size:100% 500px } 
 } 
.review-btn a,.review-top__btn a,.review-top__cta-btn { margin:0 auto 12px; padding:12px 10px; border-radius:4px; border:none; color:#fff; font-weight:700; font-size:1.125rem; text-shadow:1px 1px 0 rgba(0,0,0,.5); text-align:center; text-decoration:none; line-height:.82em; cursor:pointer; background-color:#969696; box-shadow:0 3px 0 #565656; position:relative; } 
.review-btn a:before,.review-top__btn a:before,.review-top__cta-btn:before { content:""; position:absolute; top:0; left:0; width:100%; height:0; background-color:transparent; } 
.review-btn a:hover,.review-top__btn a:hover,.review-top__cta-btn:hover,.review-top__cta:hover .review-top__cta-btn { box-shadow:0 2px 0 #565656,0 -2px 0 transparent; transform:translateY(2px); } 
.review-btn a:hover:before,.review-top__btn a:hover:before,.review-top__cta-btn:hover:before,.review-top__cta:hover .review-top__cta-btn:before { top:-4px; height:4px; } 
.review-btn a:active,.review-btn a:focus,.review-btn a:hover,.review-top__btn a:active,.review-top__btn a:focus,.review-top__btn a:hover,.review-top__cta-btn:active,.review-top__cta-btn:focus,.review-top__cta-btn:hover,.review-top__cta:hover .review-top__cta-btn { color:#fff; text-decoration:none; } 
.review-btn a,.review-top__btn a,.review-top__cta-btn { background-color:#27c724; box-shadow:0 3px 0 #125b10; position:relative; } 
.review-btn a:before,.review-top__btn a:before,.review-top__cta-btn:before { content:""; position:absolute; top:0; left:0; width:100%; height:0; background-color:transparent; } 
.review-btn a:hover,.review-top__btn a:hover,.review-top__cta-btn:hover,.review-top__cta:hover .review-top__cta-btn { box-shadow:0 2px 0 #125b10,0 -2px 0 transparent; transform:translateY(2px); } 
.review-btn a:hover:before,.review-top__btn a:hover:before,.review-top__cta-btn:hover:before,.review-top__cta:hover .review-top__cta-btn:before { top:-4px; height:4px; } 
.corg-ranking__stars { display:flex; text-shadow:0 0 1px #fff; } 
.corg-ranking__stars--yellow { overflow:hidden; margin-top:-1.5rem; color:#ffc435; } 
.corg-ranking__stars--grey { color:#717171; } 
.review-top__info-deposit .icon-deposit { border:1px solid #e0e0e0; border-radius:3px; padding:1px; } 
.corg-layout { display:flex; flex-direction:column; overflow-x:hidden; } 
[data-submenu=off] .corg-layout { padding-top:72px; } 
@media (min-width:1150px) { 
 .corg-layout,[data-submenu=off] .corg-layout { padding-top:0 } 
 } 
.corg-body { padding:10px; background-color:#fff; min-height:0; min-width:0; border-radius:3px 3px 0 0; } 
@media (min-width:1150px) { 
 .corg-body { max-width:100% } 
 } 
.corg-body--review-top { max-width:none; width:100%; } 
.corg-body--review-top--nav { position:fixed; display:none; padding-top:0; padding-bottom:0; z-index:9; overflow-y:scroll; overflow-x:hidden; min-height:100%; margin:0 0 35px 0; background:#fff; box-shadow:5px 5px 0 0 #dbdbdb; width:100%; right:0; top:0; } 
@media screen and (min-width:1150px) { 
 .corg-body--review-top--nav { position:static; display:block; padding-top:0; padding-bottom:0; z-index:50; min-height:50px; margin:0 0 35px 0; background:#fff; box-shadow:5px 5px 0 0 #e6e6e6 } 
 } 
.corg-body--free-games-wrapper { padding:15px 0; position:relative; } 
@media (min-width:1150px) { 
 body { height:auto; min-height:100%; align-items:center } 
 .corg-layout,body { display:flex; flex-direction:column } 
 .corg-layout { flex-flow:wrap; max-width:1400px; width:100%; margin:0 auto; border-radius:3px 3px 0 0 } 
 .corg-body--review-top { max-width:none; width:100%; flex:none; margin-top:40px } 
 } 
@media (min-width:1150px) and (-ms-high-contrast:none) { 
 .corg-body { max-width:795px; display:table-cell; vertical-align:top; flex:none; -ms-flex:1 0 70% } 
 .corg-body--review-top { display:block; width:100%; max-width:1000px } 
 } 
.fa { display:inline-block; font:normal normal normal 14px/1 casino-org-icons; font-size:inherit; text-rendering:auto; -webkit-font-smoothing:antialiased; -moz-osx-font-smoothing:grayscale; } 
.fa-star-2:before { content:"\e817"; } 
.fa-location:before { content:"\e818"; } 
.fa-free-games:before { content:"\e89a"; } 
.fa-ic-mobile:before { content:"\e8a8"; } 
.fa-corg-ic_cards:before { content:"\e922"; } 
.fa-corg-ic_star:before { content:"\e924"; } 
.fa-ic-expert:before { content:"\e925"; } 
.fa-star-1:before,.fa-star:before { content:"\f005"; } 
.fa-check:before { content:"\f00c"; } 
.fa-play:before { content:"\f04b"; } 
.fa-info-circle:before { content:"\f05a"; } 
.fa-arrow-left:before { content:"\f060"; } 
.fa-arrow-up:before { content:"\f062"; } 
.fa-arrow-down:before { content:"\f063"; } 
.fa-arrow-circle-up:before { content:"\f0aa"; } 
.fa-arrow-circle-down:before { content:"\f0ab"; } 
.fa-mail-alt:before { content:"\f0e0"; } 
.fa-mobile:before { content:"\f10b"; } 
.fa-circle:before { content:"\f111"; } 
.fa-location-arrow:before { content:"\f124"; } 
.fa-info:before { content:"\f129"; } 
.fa-left:before { content:"\f177"; } 
.fa-Webmoney:before { content:"\f1ed"; } 
.read-more-button { text-align:center; } 
.read-more-button a { text-decoration:none; color:#134695; font-weight:700; } 
.icon-flag:before { content:""; display:inline-block; background-repeat:no-repeat; background-position:50%; background-size:cover; background-color:transparent; width:35px; height:25px; margin:2px; } 
.icon-flag--br:before { background-image:url(../img/br.svg); } 
.icon-flag--cz:before { background-image:url(../img/cz.svg); } 
.icon-flag--uk:before { background-image:url(../img/gb.svg); } 
.icon-flag--id:before { background-image:url(../img/id.svg); } 
.icon-flag--in:before { background-image:url(../img/in.svg); } 
.icon-flag--is:before { background-image:url(../img/is.svg); } 
.icon-flag--it:before { background-image:url(../img/it.svg); } 
.icon-flag--li:before { background-image:url(../img/li.svg); } 
.icon-flag--ru:before { background-image:url(../img/ru.svg); } 
.icon-flag--td:before { background-image:url(../img/td.svg); } 
.icon-flag--to:before { background-image:url(../img/to.svg); } 
.icon-flag--tr:before { background-image:url(../img/tr.svg); } 
.icon-flag--ua:before { background-image:url(../img/ua.svg); } 
.icon-flag--us:before { background-image:url(../img/us.svg); } 
.icon-deposit { display:inline-block; } 
.icon-deposit:before { content:""; display:block; background-repeat:no-repeat; background-position:50%; background-size:contain; background-color:transparent; width:50px; height:32px; } 
.icon-deposit--check:before { background-image:url(../img/deposit--check.svg); } 
.icon-deposit--bitcoin:before { background-image:url(../img/deposit--bitcoin.svg); } 
.icon-deposit--ethereum:before { background-image:url(../img/deposit--ethereum.svg); } 
.icon-deposit--litecoin:before { background-image:url(../img/deposit--litecoin.svg); } 
.icon-deposit--mastercard:before { background-image:url(../img/deposit--mastercard.svg); } 
.icon-deposit--neteller:before { background-image:url(../img/deposit--neteller.svg); } 
.icon-deposit--Webmoney:before { background-image:url(../img/deposit--Webmoney.svg); } 
.icon-deposit--skrill:before { background-image:url(../img/deposit--skrill.svg); } 
.icon-deposit--visa:before { background-image:url(../img/deposit--visa.svg); } 
.review-btn { text-align:center; margin:25px 0; line-height:1em; } 
.review-btn a { display:block; max-width:440px; font-size:22px; line-height:1.5rem; } 
.corg-ranking__stars { font-size:1.2rem; } 
.corg-ranking__stars--yellow { margin-top:-1.2rem; } 
.game-selection { margin:15px 0; } 
.game-selection__link { display:block; text-decoration:none; } 
.game-selection__link:hover { text-decoration:none; } 
.game-selection__wrapper { display:flex; flex-wrap:wrap; justify-content:space-evenly; } 
.game-selection__item { position:relative; margin:10px 5px; padding-top:15px; background:#ebebeb; border:1px solid #b7b7b7; border-radius:5px; width:110px; height:100px; text-align:center; font-size:.875rem; } 
.game-selection__item-title { color:#717171; font-weight:700; padding:0 2px; white-space:nowrap; } 
.game-selection__item-image { width:57px; height:52px; display:inline-block; } 
.game-selection__item-image img { max-width:57px; max-height:100%; pointer-events:none; } 
.game-selection__item .fa-check { position:absolute; top:-9px; left:-7px; background:#4caf50; border-radius:50%; color:#fff; padding:5px; } 
.review-top { background:#f8f8f8; border:1px solid #a8c5c6; padding:15px; padding-top:0; margin-bottom:15px; } 
.review-top__wrapper { display:flex; flex-flow:row wrap; justify-content:center; } 
@media screen and (min-width:1150px) { 
 .review-top__wrapper { justify-content:space-between } 
 } 
.review-top__row { display:flex; flex-wrap:wrap; justify-content:center; } 
.review-top__row { flex-direction:row; flex:1 0 auto; } 
.review-top__cta { position:relative; flex-grow:1; flex-shrink:0; flex-basis:34%; align-self:flex-start; background:#fff; margin:0 0 20px 0; border:1px solid #adc8c9; box-shadow:5px 5px 0 0 #e6e6e6; padding:10px 10px 2px; text-align:center; } 
@media (min-width:501px) { 
 .review-top__cta { padding:5px 15px } 
 } 
@media (min-width:701px) { 
 .review-top__cta { flex-grow:0; order:0; flex-basis:40% } 
 } 
@media (min-width:1150px) { 
 .review-top__cta { flex-basis:22% } 
 } 
.review-top__cta-flag { position:absolute; left:10px; display:flex; align-items:center; color:#fff; font-weight:700; background:#38ae56; padding:2px 2px 0; text-shadow:0 2px 0 #829798; } 
@media (min-width:768px) { 
 .review-top__cta-flag { left:10px } 
 } 
.review-top__cta-logo img { max-height:173px; max-width:250px; height:125px; filter: drop-shadow(3px 3px 0px #ccc); } 
@media (max-width:768px) { 
 .review-top__cta-logo img { max-height:165px; max-width:220px; height:135px } 
 } 
.review-top__cta-bonus { margin-bottom:10px; } 
@media (min-width:501px) { 
 .review-top__cta-bonus { margin-bottom:15px } 
 } 
.review-top__cta-bonus__wrapper { font-size:.875rem; font-weight:600; text-transform:uppercase; display:block; } 
.review-top__cta-bonus__wrapper span { font-size:1.5rem; color:#014899; } 
.review-top__cta-btn { cursor:pointer; margin-bottom:12px; max-width:328px; width:100%; font-size:22px; } 
.review-top__cta-link { text-decoration:none; color:#333; } 
.review-top__cta-link:active,.review-top__cta-link:focus,.review-top__cta-link:hover { text-decoration:none; } 
.review-top__info { padding:15px 0; flex-basis:100%; } 
@media (min-width:701px) { 
 .review-top__info { order:2; flex-basis:59%; padding:15px 0 15px 15px } 
 } 
@media (min-width:901px) { 
 .review-top__info { order:2 } 
 } 
@media (min-width:1150px) { 
 .review-top__info { padding:0 15px; flex-basis:40%; -ms-flex-preferred-size:38% } 
 } 
.review-top__info-bullets { border-bottom:1px solid #abc7c8; margin-bottom:15px; } 
.review-top__info-bullets ul { font-size:.875rem; margin-left:0; } 
.review-top__info-bullets ul li { margin-bottom:5px; } 
@media (min-width:1150px) { 
 .review-top__info-bullets ul li { margin-bottom:10px } 
 } 
.review-top__info-deposit { text-align:center; } 
@media (min-width:701px) { 
 .review-top__info-deposit { text-align:left } 
 } 
.review-top__info-deposit .icon-deposit { background:#fff; padding:3px; } 
.review-top__info-deposit .icon-deposit:before { width:45px; height:28px; } 
.review-top__ratings { padding:15px 0; flex-basis:100%; } 
@media (min-width:701px) { 
 .review-top__ratings { order:4; flex-basis:59%; padding-left:15px } 
 } 
@media (min-width:900px) { 
 .review-top__ratings { display:flex; flex-wrap:wrap; justify-content:space-between } 
 } 
@media (min-width:1150px) { 
 .review-top__ratings { order:3; flex-basis:30%; -ms-flex-preferred-size:28%; border-left:1px solid #abc7c8 } 
 } 
.review-top__ratings-title { padding-right:15px; font-size:.875rem; } 
.review-top__ratings-stars { flex:0 0 auto; } 
.review-top__ratings-cat { display:flex; justify-content:space-between; margin-bottom:15px; } 
@media (min-width:900px) { 
 .review-top__ratings-cat { width:48% } 
 } 
@media (min-width:1150px) { 
 .review-top__ratings-cat { width:100% } 
 } 
.review-top__ratings-cat--overall { flex-wrap:nowrap; align-items:center; } 
@media (min-width:900px) { 
 .review-top__ratings-cat--overall { width:100% } 
 } 
@media (min-width:1150px) { 
 .review-top__ratings-cat--overall { width:100% } 
 } 
.review-top__ratings-cat--overall .review-top__ratings-title { font-size:1.125rem; font-weight:600; } 
@media (-ms-high-contrast:none) { 
 .review-top__ratings-cat--overall .review-top__ratings-title { font-size:.875rem } 
 } 
.review-top__ratings-cat--overall .corg-ranking__stars { font-size:1.5rem; } 
.review-top__ratings-cat--overall .corg-ranking__stars--yellow { margin-top:-1.5rem; } 
.review-top__guarantee { flex-shrink:0; text-align:center; margin-top:15px; order:5; margin:15px auto 0 auto; } 
@media (min-width:701px) { 
 .review-top__guarantee { order:3; flex-basis:40%; left:20px; } 
 } 
@media (min-width:1150px) { 
 .review-top__guarantee { order:1; flex-basis:auto; margin:initial; position:relative; } 
 } 
.review-top__guarantee-title { font-size:.8125rem; color:#191919; text-transform:uppercase; padding-bottom:15px; } 
.review-top__guarantee-title span span { font-weight:700; } 
.review-top .game-selection { margin-bottom:0; } 
@media (min-width:701px) { 
 .review-top .game-selection { order:5; margin:25px auto 0 auto } 
 } 
.review-top .game-selection__item { background:#fff; } 
.review-top__btn { display:flex; flex:1 0 100%; padding:15px; } 
@media (min-width:701px) { 
 .review-top__btn { display:none } 
 } 
.review-top__btn a { cursor:pointer; margin-bottom:0; max-width:328px; width:100%; } 
.review-top__link { position:absolute; width:100%; height:100%; top:0; left:0; } 
.review-operator { margin-bottom:30px; } 
@media (min-width:768px) { 
 .review-operator__row { display:flex; position:relative } 
 } 
.review-operator__support { padding:5px; font-size:.875rem; color:#717171; } 
.review-operator__support-heading { margin-bottom:0; font:1.0625rem/1.5rem Arial,Helvetica,sans-serif; } 
.review-operator__support-content { border:1px solid #cecece; border-radius:0 0 5px 5px; padding:15px; } 
.review-operator__support ul { font-size:.875rem; margin-bottom:0; } 
.review-operator__support ul li { margin-bottom:15px; } 
.review-operator__support ul li:last-child { margin-bottom:4px; } 
.review-operator__support ul li span { color:#000; font-weight:700; } 
.review-operator__info { display:flex; flex-wrap:wrap; align-content:flex-start; flex:1; -ms-flex:1; color:#717171; font-weight:700; flex-direction:column; } 
@media (min-width:768px) { 
 .review-operator__info { flex-direction:row } 
 } 
.review-operator__info .review-btn { order:1; } 
@media (min-width:768px) { 
 .review-operator__info .review-btn { order:2 } 
 } 
.review-operator__info-title { display:block; color:#202a73; text-transform:uppercase; margin-bottom:7.5px; } 
.review-operator__info .review-btn { margin:15px; flex:1; -ms-flex:1; align-self:center; width:90%; } 
.heading-box { font-size:1.0625rem; line-height:122%; font-family:Lato,Arial,sans-serif; color:#fff; font-weight:700; padding:10px 20px; margin:0 0 15px; border-radius:3px 3px 0 0; } 
.heading-box a { color:#fff; } 
.heading-box a:hover { color:#fff; text-decoration:none; } 
.heading-box--yellow { background:#efb832; } 
.review-btn a { margin:0 auto 12px; padding:12px 10px; border-radius:4px; border:none; color:#fff; font-weight:700; font-size:1.125rem; text-shadow:1px 1px 0 rgba(0,0,0,.5); text-align:center; text-decoration:none; line-height:.82em; cursor:pointer; background-color:#969696; box-shadow:0 3px 0 #565656; position:relative; } 
.review-btn a:before { content:""; position:absolute; top:0; left:0; width:100%; height:0; background-color:transparent; } 
.review-btn a:hover { box-shadow:0 2px 0 #565656,0 -2px 0 transparent; transform:translateY(2px); } 
.review-btn a:hover:before { top:-4px; height:4px; } 
.review-btn a:active,.review-btn a:focus,.review-btn a:hover { color:#fff; text-decoration:none; } 
.review-btn a { background-color:#27c724; box-shadow:0 3px 0 #125b10; position:relative; } 
.review-btn a:before { content:""; position:absolute; top:0; left:0; width:100%; height:0; background-color:transparent; } 
.review-btn a:hover { box-shadow:0 2px 0 #125b10,0 -2px 0 transparent; transform:translateY(2px); } 
.review-btn a:hover:before { top:-4px; height:4px; } 
.heading-content--rating-stars .corg-ranking__stars { display:flex; text-shadow:0 0 1px #fff; } 
.heading-content--rating-stars .corg-ranking__stars--grey { color:#717171; } 
.fa { display:inline-block; font:normal normal normal 14px/1 casino-org-icons; font-size:inherit; text-rendering:auto; -webkit-font-smoothing:antialiased; -moz-osx-font-smoothing:grayscale; } 
.fa-star-2:before { content:"\e817"; } 
.fa-location:before { content:"\e818"; } 
.fa-free-games:before { content:"\e89a"; } 
.fa-ic-mobile:before { content:"\e8a8"; } 
.fa-corg-ic_cards:before { content:"\e922"; } 
.copyright { padding:15px; background-color:#080915; text-align:center; } 
.fa-corg-ic_star:before { content:"\e924"; } 
.fa-ic-expert:before { content:"\e925"; } 
.fa-star-1:before,.fa-star:before { content:"\f005"; } 
.fa-check:before { content:"\f00c"; } 
.fa-play:before { content:"\f04b"; } 
.fa-info-circle:before { content:"\f05a"; } 
.fa-arrow-left:before { content:"\f060"; } 
.fa-arrow-up:before { content:"\f062"; } 
.fa-arrow-down:before { content:"\f063"; } 
.fa-arrow-circle-up:before { content:"\f0aa"; } 
.fa-arrow-circle-down:before { content:"\f0ab"; } 
.fa-mail-alt:before { content:"\f0e0"; } 
.fa-mobile:before { content:"\f10b"; } 
.fa-circle:before { content:"\f111"; } 
.fa-location-arrow:before { content:"\f124"; } 
.fa-info:before { content:"\f129"; } 
.fa-left:before { content:"\f177"; } 
.fa-Webmoney:before { content:"\f1ed"; } 
@keyframes a { 
 0% { transform:rotate(0deg) } 
 to { transform:rotate(359deg) } 
 } 
.corg-main-footer { color:#fff; width:100%; background-color:#1b4196; margin-top:16px; text-align:left; } 
.corg-main-footer * { box-sizing:border-box; } 
.corg-main-footer ul { margin-left:0; } 
.corg-main-footer li { list-style:none; } 
.corg-main-footer__top { background-color:rgba(2,4,78,.15); color:#fff; padding-top:20px; padding-bottom:10px; display:flex; flex-wrap:wrap; align-items:center; justify-content:center; } 
.corg-main-footer__top a:focus,.corg-main-footer__top a:link,.corg-main-footer__top a:visited { color:#fff; font-weight:400; line-height:1; } 
@media (min-width:768px) { 
 .corg-main-footer__top { padding-top:25px; padding-bottom:5px } 
 } 
.corg-main-footer__top__logo { height:15px; padding:0 20px; margin-bottom:15px; } 
@media (min-width:768px) { 
 .corg-main-footer__top__logo { margin-bottom:20px; height:23px; opacity:.9 } 
 } 
.corg-main-footer__top__logo>img { height:100%; } 
@media (min-width:768px) { 
 .corg-main-footer .image-wrapper { position:relative } 
 } 
.corg-main-footer .image-wrapper:after { opacity:0; bottom:auto; top:-10px; left:50%; border:7px solid transparent; content:" "; height:0; width:0; position:absolute; pointer-events:none; border-top-color:#fff; margin-left:-7px; transition:opacity .25s ease-in-out; } 
.content-block-button { margin:0 auto; padding:15px; border-radius:4px; border:none; text-align:center; text-decoration:none; color:#fff; cursor:pointer; } 
.content-block-button:hover { text-decoration:none; color:#fff; } 
.content-block-button { background-color:#fa8937; text-transform:uppercase; font-size:.6875rem; } 
.content-block-button:hover { background-color:#ad4b04; } 
p,span { text-rendering:optimizeLegibility; -webkit-font-smoothing:antialiased; -moz-osx-font-smoothing:grayscale; } 
.heading--margin-top { margin-top:20px; } 
@media (min-width:768px) { 
 .heading--margin-top { margin-top:30px } 
 } 
.icon-deposit { display:inline-block; } 
.icon-deposit:before { content:""; display:block; background-repeat:no-repeat; background-position:50%; background-size:contain; background-color:transparent; width:50px; height:32px; } 
.icon-deposit--mastercard:before { background-image:url(../img/deposit--mastercard.svg); } 
.icon-deposit--neteller:before { background-image:url(../img/deposit--neteller.svg); } .icon-deposit--Webmoney:before { background-image:url(../img/webmoney-logo.png); } 
.icon-deposit--skrill:before { background-image:url(../img/deposit--skrill.svg); } 
.icon-deposit--visa:before { background-image:url(../img/deposit--visa.svg); } 
.review-btn { text-align:center; margin:25px 0; line-height:1em; } 
.review-btn a { display:block; max-width:440px; font-size:22px; line-height:1.5rem; } 
.content-block { margin-bottom:15px; } 
.content-block:after { content:""; display:table; clear:both; } 
.content-block--center-text { text-align:center; } 
.content-block--none-margin { margin-bottom:0; } 
.content-block--margin-top { margin-top:30px; } 
.content-block--none-padding-top { padding-top:0; } 
.content-block p:last-child,.content-block ul:last-child { margin-bottom:0; } 
.heading-content { position:relative; margin-bottom:30px; text-align:center; line-height:1.3; padding:0 35px; font-size:1.875rem; } 
@media (max-width:501px) { 
.heading-content { margin:8px 0; font-size:1.575rem } 
 } 
.heading-content--grey { color:#515151; } 
.heading-content--padding-top { padding-top:20px; } 
.heading-content--margin-top { margin-top:30px; } 
.content-block__bullet-circle { margin-left:2em; } 
.content-block__bullet-none li,.content-block__bullet-tick li { margin-bottom:5px; line-height:1.1875rem; } 
.content-block__bullet-circle li,.content-block__bullet-tick li { position:relative; margin-left:15px; } 
.content-block__bullet-circle li:before,.content-block__bullet-tick li:before { position:absolute; width:auto; font-family:casino-org-icons; font-size:1.25rem; color:#55b319; } 
.content-block__bullet-circle li:last-child,.content-block__bullet-tick li:last-child { margin-bottom:auto; } 
.content-block__bullet-tick { margin-left:2.6em; overflow:hidden; } 
.content-block__bullet-tick li { margin-left:20px; } 
.content-block__bullet-tick li { margin-left:20px; } 
.content-block__bullet-tick li:before { top:-2px; left:-20px; font-size:1rem; } 
.content-block__bullet-tick li:before { content:"\f00c"; } 
.content-block__bullet-circle { margin-left:10px; } 
.content-block__bullet-circle>li:before { font-size:.5rem; color:inherit; content:"\f111"; left:-14px; top:-1px; } 
.content-block__bullet-circle>li { margin-bottom:5px; line-height:1.125rem; } 
.content-block__bullet--center li:before { left:auto; margin-left:-1.7rem; } 
.content-block__bullet--inline li { display:inline; margin-right:25px; } 
.content-block__bullet--margin-top { margin-top:15px; } 
.content-block__image { max-width:120px; margin:15px; } 
@media (min-width:768px) { 
 .content-block__image { max-width:100% } 
 } 
.content-block__image--left { float:left; margin:0 15px 15px 0; min-width:5%; min-height:5%; flex-shrink:0; } 
.content-block__image--center { display:block; margin:15px auto; } 
.heading-star-rating__title { font-size:2rem; line-height:2.4rem; font-weight:400; color:#333; } 
.heading-star-rating__title-h3 { font-size:1.5rem; line-height:1.5rem; font-weight:400; color:#333; } 
.heading-star-rating__title--underlined { position:relative; padding-bottom:15px; } 
.heading-star-rating__title--underlined:after { content:""; position:absolute; left:0; bottom:0; background:#202a73; width:135px; height:3px; } 
@media (min-width:501px) { 
 .heading-star-rating { display:flex } 
 } 
.content-block__video { width:100%; margin-bottom:15px; } 
.content-block__video--border { border:1px solid #999; } 
@media (min-width:501px) { 
 .content-block__video--left { width:350px } 
 .content-block__video--left { float:left; margin-right:15px } 
 .content-block__video--60 { width:100% } 
 } 
@media (min-width:768px) { 
 .content-block__video--420 { width:420px } 
 .content-block__video--60 { width:60% } 
 } 
.content-block__video video { display:block; width:100%; height:100%; background:#000; } 
.content-block__video-content { padding:15px 0; font-style:italic; } 
.content-block__video-content-link { border-top:2px solid #d3d3d3; padding-top:5px; text-align:center; font-style:normal; z-index:50; position:relative; } 
.content-block__video-content-link a { color:#ec6432; font-weight:700; font-size:14px; } 
.content-block__video-play-button { height:38px; width:60px; cursor:pointer; position:absolute; z-index:10; background-color:hsla(53,7%,45%,.8); left:calc(50% - 30px); top:calc(50% - 19px); } 
.content-block__video-play-button:hover { background-color:hsla(53,7%,45%,.9); } 
.content-block__video-play-button-arrow { background:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAH8AAABRCAYAAAD7G3lVAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAATFJREFUeNrs22FtwkAYx+F2QcAkMAfgYBKQwBxMQh1MwiRQB+CgEoaDzkG5S1a+E5IF+n+e5D4ve3+7N0s4mgYAAAAAAAAAAAAA7jFN06cp5MavjuWsTSMzfjWWszORzPizQzmvJpMZ3xYIj28LiG8LpMeffdsCufGrn3LeTS0z/uzLFsiNbwuEx7cFxL9ugY1pZsafdSaaG78abIHc+LaA+MvbAi/+XG5Sww9L2QLtEm/+P/2oUzkfbduexc+LX51L/DdrP09fzvaZf4GVhjf7/Vv3vVFk/bfvMUhg/PoAZG+6efE9Aw+MP/oCSGZ8tz0wvtseGn9w2zPjdyaXF99n9aHx3fbA+G57aHy3PTC+N/mh8b3DD4zvtofGd9tD47vtAAAAAAAAAAAAADymiwADAOSj1JBfF8xMAAAAAElFTkSuQmCC") 0 0/60px 38px no-repeat transparent; cursor:pointer; display:block; height:38px; width:60px; outline:none; position:absolute; z-index:10; left:calc(50% - 30px); top:calc(50% - 19px); } 
table { margin:25px 0; width:100%; border-collapse:collapse; border:1px solid #adc8c9; box-shadow:5px 5px 0 0 #e6e6e6; } 
table tbody tr { display:table-row; font-size:.75rem; word-break:normal; } 
@media (min-width:768px) { 
 table tbody tr { font-size:1rem } 
 } 
table tbody tr td { display:table-cell; text-align:left; overflow:hidden; text-overflow:ellipsis; padding:10px; font-size:15px; line-height:1.35; } 
table tbody tr { background:#fff; } 
table tbody tr:nth-child(2n) { background:#eeeff4; } 
.table-theme1 { border:1px solid #606060; } 
.table-theme1 tbody tr { background:#fff; font-size:.875rem; } 
.table-theme1 tbody tr td { border-width:1px 1px 0 0; border-style:solid; border-color:#606060; } 
.table-theme1 tbody tr:nth-child(2n) { background:#d8ebff; } 
.table-theme2 { border:1px solid #606060; } 
.table-theme2 td { padding:7.5px; vertical-align:middle; } 
@media (min-width:768px) { 
 .table-theme2 td { padding:10px; font-size:15px; line-height:20px } 
 } 
.table-theme2 tbody tr { background:#e3e4ec; } 
@media (min-width:1150px) { 
 .table-theme2 tbody tr { font-size:.9rem } 
 } 
.table-theme2 tbody tr:nth-child(2n) { background:#eeeff4; } 
.table-theme3 { border:1px solid #606060; } 
.table-theme3 td { padding:7.5px; } 
@media (min-width:768px) { 
 .table-theme3 td { padding:15px } 
 } 
.table-theme3 tbody tr { font-size:.75rem; } 
.table-theme3 tbody tr:nth-child(2n) { background:#efefef; } 
.table-theme4 { border:1px solid #606060; } 
.table-theme4 tbody tr { font-size:.75rem; } 
.table-theme4 tbody tr:nth-child(2n) { background:#efefef; } 
.table-theme4 tbody td { vertical-align:middle; border-width:1px 1px 0 0; border-style:solid; border-color:#606060; } 
.table-theme4--reviews td { font-size:15px; } 
.table-theme5 { border:0; } 
.table-theme5 tbody { border-width:0 3px 3px; border-style:solid; border-color:#f3f3f3; } 
.table-theme5 tbody tr { background:#fff; border-width:1px 0 0; border-style:dashed; border-color:#cecece; } 
.table-theme5 tbody tr:first-child { border:0; } 
.table-theme5 tbody td { padding:0; } 
.table-theme5 tbody td:first-child { padding:7.5px; } 
.table-theme5 tbody td { vertical-align:middle; background-clip:content-box; padding:1px; } 
.table-theme5 .fa-check { display:block; text-align:center; padding:3.75px; height:100%; } 
.table-theme5 .fa-check:before { padding:1px; border-width:1px; border-style:solid; border-radius:50%; color:#fff; display:inline-block; text-align:center; font-size:1rem; width:1rem; height:1rem; } 
.table-theme5 .fa-check:before { border-color:#508157; background:#01e358; } 
.table-theme6 { border:2px solid #103366; border-radius:5px; } 
.table-theme6 td { padding:15px; } 
@media (min-width:1150px) { 
 .table-theme6 td { padding:15px } 
 } 
.table-theme6 tbody tr:nth-child(2n) { background:none; } 
.table-theme6 tbody tr { font-size:.8125rem; line-height:1rem; color:#103366; font-weight:600; } 
.table-theme7 { border:0; } 
.table-theme7 td { padding:7.5px 15px; } 
.table-theme7 tbody tr:nth-child(2n) { background:#ccc; } 
.table-theme7 tbody tr { font-size:1rem; line-height:1.25rem; color:#515151; } 
.flex-table { border:1px solid #cecece; display:flex; flex-direction:column; } 
.flex-table__body,.flex-table__head { display:flex; flex:1; -ms-flex:1 0 auto; flex-direction:column; flex-wrap:nowrap; } 
.flex-table__body-row,.flex-table__head-row { display:flex; flex:1; -ms-flex:1 0 auto; flex-direction:row; flex-wrap:nowrap; word-break:normal; font-size:1rem; } 
.flex-table__head-row { justify-content:space-around; background:#202a73; color:#fff; font-weight:700; align-items:center; text-align:center; } 
.flex-table__body-row { background:#fff; } 
.flex-table__body-row:nth-child(2n) { background:#eeeff4; } 
p { line-height:1.5rem; } 
p,ul { font-size:1rem; } 
.review-nav { box-sizing:border-box; display:flex; margin:0; position:relative; flex-flow:row wrap; border:1px solid #cecece; } 
.review-nav__link { display:flex; justify-content:center; align-items:center; width:100%; height:100%; font-size:16px; line-height:100%; text-align:center; padding:5px 8px; word-break:keep-all; text-decoration:underline; color:#444; } 
.review-nav__link:hover { color:#000; text-decoration:none; } 
.review-nav__item { display:flex; align-items:center; flex:1 1 auto; list-style:none; float:left; height:50px; padding:0; width:100%; } 
@media screen and (min-width:1150px) { 
 .review-nav__item:first-of-type { width:285px } .review-nav__item { display:flex; align-items:center; flex:1 1 auto; list-style:none; height:50px; padding:0; width:25% } 
 } 
.review-nav__item:hover,.active { background:#20297345; } 
#mobile_menu > nav > ul > li.review-nav__item.active > a { background:#202973; opacity: 0.8; color: #fff; } 
.review-nav__item--first { background:#202973!important; border:none; font-size:16px; color:#fff; font-weight:700; padding:5px 18px; justify-content:center; position:relative; width:100%; } 
@media (min-width:768px) { 
 .review-nav__item--first { width:1% } 
 } 
@media (min-width:768px) { 
 .review-nav__item--first:before { content:""; width:0; height:0; border-style:solid; border-width:26px 0 24px 24px; border-color:transparent transparent transparent #202a73; position:absolute; top:0; left:100%; z-index:1 } 
 } 
.review-nav__item--first .fa { margin-left:10px; } 
@media (min-width:768px) { 
 .review-nav__item--first .fa { transform:rotate(-90deg) } 
 } 
.review-nav__item--first:hover { background:#ebebeb; } 
.review-top__cupon { flex-basis:100%; } 
.review-top__cupon .cupon-blk { margin:0 0 30px 0; } 
@media screen and (min-width:1150px) { 
 .review-top__cupon { flex-basis:74% } 
 } 
@media screen and (min-width:1280px) { 
 .review-top__cupon { flex-basis:77% } 
 } 
.cupon-blk { background:#fff; display:flex; width:100%; margin:35px 0; border-radius:3px; flex-flow:column-reverse wrap; border:1px solid #adc8c9; box-shadow:5px 5px 0 0 #e6e6e6; } 
@media screen and (min-width:1150px) { 
 .cupon-blk { flex-flow:row-reverse wrap } 
 } 
.cupon-first-blk { display:flex; flex-flow:column wrap; width:100%; text-align:center; background:#eeeff4; padding:15px; box-shadow:0px -1px 0 0 #e6e6e6; justify-content:space-evenly; } 
@media screen and (min-width:1150px) { 
 .cupon-first-blk { width:45%; box-shadow:-1px 0 0 0 #e6e6e6 } 
 } 
div.cupon-first-blk__summ { padding:13px 0 0 0; font-weight:600; } 
span.cupon-first-blk__summ { padding:0; font-size:smaller; } 
.cupon-first-blk__date { padding:13px; } 
.cupon-first-blk__button { display:inline-block; color:#fff; background:#202973; padding:20px; border-radius:3px; text-decoration:none; box-shadow:0 2px 5px #777; font-size:1.2rem; } 
.cupon-first-blk__button:hover, .cupon-first-blk__button:focus { background:#4caf50; text-decoration:none; color:#fff; } 
.cupon-second-blk { display:flex; flex-flow:column wrap; width:100%; padding:20px; margin:0 auto; text-align:center; align-items:center; justify-content:center; line-height:1.7; } 
@media screen and (min-width:1150px) { 
 .cupon-second-blk { width:55% } 
 } 
.cupon-second-blk__title { margin:10px 0; font-weight:bold; font-size:24px; } 
.corg-main-footer { color:#fff; width:100%; background-color:#01094e; margin-top:16px; text-align:left; } 
.corg-footer-inr { text-align:left; margin:0 auto; padding:20px; display:flex; align-items:center; } 
.age { background:#f00; width:36px; height:35px; line-height:38px; border-radius:50%; margin-right:10px; text-align:center; padding:0 4px; } 
.copyr { margin:0; } 
.cupon-first-blk__title { font-weight:bold; font-size:24px; } 
::selection { background:#358e39; color:#fff; } 
.pm-code-wrp { margin:0; text-align:center; position:relative; display:flex; margin-bottom:15px; align-items:center; justify-content:center; } 
.pm-code-wrp .code-blk { border-radius:2px 0 0 2px; background:#e9e9e9; font-size:24px; font-weight:500; text-align:center; white-space:nowrap; width:90%; height:45px; line-height:45px; color:#000; border:1px solid #d9d9d9; outline:none; } 
.pm-code-wrp .copy-btn-bonus { width:55px; height:45px; border:none; display:inline-block; vertical-align:top; border-radius:0 2px 2px 0; outline:none; cursor:pointer; background-color:#202973; box-shadow:0 0 3px #000000; order:2; } 
.pm-code-wrp .copy-btn-bonus .copy-icon { display:inline-block; width:25px; height:25px; position:relative; top:1px; left:1px; } 
.pm-code-wrp .copy-btn-bonus .copy-icon { background:url('data:image/svg+xml; utf8,<svg fill="%23fff" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 30 30" id="svg-icon-copy"><path d="M20 1.25H5a2.507 2.507 0 00-2.5 2.5v17.5H5V3.75h15v-2.5z"></path><path d="M10 8.75v17.5h13.75V8.75H10zm0-2.5h13.75a2.5 2.5 0 012.5 2.5v17.5a2.5 2.5 0 01-2.5 2.5H10a2.5 2.5 0 01-2.5-2.5V8.75a2.5 2.5 0 012.5-2.5z"></path></svg>') no-repeat; } 
.pm-code-wrp .copy-btn-bonus.copied { background:#000; } 
.tooltiptext { position:absolute; display:inline-block; background:#358e39; color:#fff; text-shadow:0 0 0 #fff; box-shadow:0 1px 4px 0 #358e39; text-align:center; padding:9px; border-radius:6px; z-index:9; transition:opacity .6s; font-size:14px; bottom:-32px; letter-spacing:1px; margin-right:52px; } 
.tooltiptext::after { content:""; position:absolute; bottom:100%; left:50%; margin-left:-3px; border-width:5px; border-style:solid; border-color:transparent transparent #358e39 transparent; } 
@media (max-width:1300px) { 
 .review-top__cta-flag { left:1px; top:1px; padding:0 } 
 .icon-flag:before { width:25px; height:20px } 
 } 
.mobile-burger { width:42px; height:40px; background:#f2f2f2; display:inline-block; position:fixed; border-radius:2px; line-height:40px; font-size:22px; outline:none; margin:0; padding:0; z-index:10; top:15px; right:18px; box-shadow:3px 3px 0 0 #dbdbdb; border:1px solid #cbcbcb; } 
@media screen and (min-width:1150px) { 
 .mobile-burger { display:none } 
 } 
.mobile-burger:before { content:''; background:url('data:image/svg+xml; utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="%23444" width="40px" height="40px"><path d="M0 0h24v24H0V0z" fill="none"/><path d="M4 18h16c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1 .45-1 1s.45 1 1 1zm0-5h16c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1 .45-1 1s.45 1 1 1zM3 7c0 .55.45 1 1 1h16c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1 .45-1 1z"/></svg>') no-repeat; background-size:100%; width:32px; height:32px; display:block; margin:0 auto; } 
.mobile-burger--active:before { background:url('data:image/svg+xml; utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="%23444" width="40px" height="40px"><path d="M0 0h24v24H0V0z" fill="none"/><path d="M18.3 5.71c-.39-.39-1.02-.39-1.41 0L12 10.59 7.11 5.7c-.39-.39-1.02-.39-1.41 0-.39.39-.39 1.02 0 1.41L10.59 12 5.7 16.89c-.39.39-.39 1.02 0 1.41.39.39 1.02.39 1.41 0L12 13.41l4.89 4.89c.39.39 1.02.39 1.41 0 .39-.39.39-1.02 0-1.41L13.41 12l4.89-4.89c.38-.38.38-1.02 0-1.4z"/></svg>') no-repeat; background-size:100%; } 
.show { display:block } 
.faq-main-blk { margin:45px 0 0 0; } 
.faq-itm-blk { margin:40px 0 0 0; } 
.content-block ul { list-style:disc; } 
.content-block ul,.content-block ol { margin:10px 0 20px 0; padding:0 0 0 30px; } 
.std-table { 
 max-width:1100px; 
 margin:0 auto; 
 } 
.std-table .label { background:#dfe2f3; padding:18px; border:1px solid #adc8c9; border-bottom:none; font-weight:bold; } 
.std-table tr td { word-break:break-word; } 
.std-table td:first-of-type { min-width:150px; } 
.std-table td:last-of-type { text-align:right; } 
a:visited { color:#fff; } 
#mobile_menu a:visited { color:black; } 
#mobile_menu { overflow-y:hidden; } 
#article-text h2 { position:relative; padding-bottom:15px; font-size:2rem; line-height:2.4rem; font-weight:400; color:#333; margin-bottom:15px; } 
#article-text h2:after,#article-text h3:after { content:""; position:absolute; left:0; bottom:0; background:#202a73; width:135px; height:3px; } 
#article-text h3 { position:relative; padding-bottom:15px; font-size:1.5rem; line-height:1.5rem; font-weight:400; color:#333; margin-bottom:15px; } 
.mobile-grid { text-align:center; display:flex; flex-flow:column; margin:30px 0 } 
@media screen and (min-width:1200px) { 
 .mobile-grid { flex-flow:row nowrap; } 
 } 
.mobile-grid-item { margin:12px 0 } 
.mobile-grid-item .android { background:url(https://mrakcw.github.io/cdn/img/android.jpg) center center no-repeat; width:200px } 
.mobile-grid-item .appstore { background:url(https://mrakcw.github.io/cdn/img/app-store.jpg) center center no-repeat; width:200px } 
.mobile-grid-item .mob-link { display:inline-block; background-size:contain; height:54px; color:transparent; border-radius:10px; box-shadow:0px 0px 8px 2px rgba(0,0,0,0.2) } 
.mobile-grid-item .mob-link::selection { color:transparent } 
.mobile-grid-item .mob-name { margin:10px 0; font-size:20px; font-weight: 600 } 
.mobile-grid-item .content { font-size:16px; margin:0 10px; line-height:1.3; font-weight: 500 } 
.mt-4 { margin-top:1.75rem; } 
hr { height:4px; background: #202a73; } 
.hoverable { -webkit-box-shadow:none; box-shadow:none; -webkit-transition:all 0.55s ease-in-out; transition:all 0.55s ease-in-out } 
.hoverable:hover { -webkit-box-shadow:0 8px 17px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19); box-shadow:0 8px 17px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19); -webkit-transition:all 0.55s ease-in-out; transition:all 0.55s ease-in-out } 
.bonus { color:#ffc435; filter: drop-shadow(1px 2px 1px #000); font-size: 2em; line-height:1em; } 
@media (max-width:599px) { 
 .bonus { font-size: calc(9vw - 20%); } 
 .review-top .cupon-second-blk { padding:10px; } 
 .review-top .cupon-second-blk__title { font-size: calc(4.1vw - 5%); margin:10px 0; line-height:2rem; } 
 .review-top .pm-code-wrp .code-blk { font-size: calc(1.8rem - 60%); margin:10px 0; line-height:2rem; } 
 .heading-content { padding:0 5px; } 
 }
 .cupon-second-blk ul{text-align: left; margin: -10px 0 0 0;}
 .cupon-second-blk ul li:nth-of-type(2)::before{content: '🎁 ⇨';margin-right:5px;}
 .cupon-second-blk ul li:nth-of-type(3)::before{content: '👑 ⇨';margin-right:5px;}
 .cupon-second-blk ul li:nth-of-type(2), .cupon-second-blk ul li:nth-of-type(3){line-height:1.3em;margin-left:15px;}
 .cupon-second-blk ul li:nth-of-type(1){margin-bottom:5px;}
 .cupon-second-blk ul li:nth-of-type(4){margin-top:5px;}